/* Posts */
.posts {
    padding-bottom: 40px;
    margin-top:40px;
  }
  
  .posts .card {
    border: 0;
    padding: 0 20px;
    margin-bottom: 60px;
    position: relative;
    background: transparent;
  }
  
  .posts .card-img {
    width: calc(100% + 50px);
    margin-left: -25px;
    overflow: hidden;
    z-index: 9;
    border-radius: 0;
  }
  
  .posts .card-img img {
    max-width: 100%;
    transition: all 0.3s ease-in-out;
  }
  
  .posts .card-body {
    z-index: 10;
    background: var(--color-01);
    border-top: 4px solid var(--color-01);
    padding: 20px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    margin-top: -60px;
    transition: 0.3s;
  }
  
  .posts .card-title {
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
  }
  
  .posts .card-title a {
    color: #213b52;
    transition: 0.3s;
  }
  
  .posts .card-text {
    color: #5e5e5e;
  }
  
  .posts .read-more a {
    color: var(--color-01);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    transition: 0.3s;
  }
  
  .posts .read-more a:hover {
    color:var(--color-01);
  }
  
  .posts .card:hover img {
    transform: scale(1.1);
  }
  
  .posts .card:hover .card-body {
    border-color:var(--color-07);
  }
  
  .posts .card:hover .card-body .card-title a {
    color:var(--color-07);
  }
  